<nav class="hdr__section--background">
	<div class="hdr__container">
		<div class="hdr__links js__headerAccord">
			
			<div class="hdr__item-1">	<a class="hdr__href-1" href="#">1.Lorem.</a>
				<div class="hdr__container-2">
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">1.Lorem ipsum dolor.</a> </div>
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">Lorem ipsum dolor.</a> </div>
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">Lorem ipsum dolor.</a> </div>
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">Lorem ipsum dolor.</a> </div>
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">Lorem ipsum dolor.</a> </div>
				</div>
			</div>
			
			<div class="hdr__item-1">
				<a class="hdr__href-1" href="#">2.Lorem ipsum.</a>
				<div class="hdr__container-2">
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">2.Lorem ipsum dolor.</a> </div>
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">Lorem ipsum dolor.</a> </div>
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">Lorem ipsum dolor.</a> </div>
				</div>
			</div>
			<div class="hdr__item-1">
				<a class="hdr__href-1" href="#">3.Lorem ipsum dolor.</a>
				<div class="hdr__container-2">
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">3.Lorem ipsum dolor.</a> </div>
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">Lorem ipsum dolor.</a> </div>
				</div>
			</div>
			<div class="hdr__item-1">
				<a class="hdr__href-1" href="#">4.Lorem ipsum dolor sit.</a>
				<div class="hdr__container-2">
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">4.Lorem ipsum dolor.</a> </div>
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">Lorem ipsum dolor.</a> </div>
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">Lorem ipsum dolor.</a> </div>
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">Lorem ipsum dolor.</a> </div>
				</div>
			</div>
			<div class="hdr__item-1">
				<a class="hdr__href-1" href="#">5.Lorem ipsum dolor sit amet.</a>
				<div class="hdr__container-2">
					<div class="hdr__item-2"> <a href="#" class="hdr__href-2">5.Lorem ipsum dolor.</a> </div>
				</div>
			</div>
		</div>
	</div>
</nav>